#navbar {
color: #FFFFFF;
text-decoration: none;
position: fixed;
top: -10;
text-align: center;
margin-left: auto;
margin-right: auto;
border: 1px;
height: 26px;
overflow: visible !important;
}
* html #navbar table {
position: relative;
top: 0 !important;
top: -5px;
border: 0;
overflow: hidden;
}
* html #navbar td {
border: 1px !important;
border: 0px;
}
body {height:100%; overflow-y:auto;}
#navbar {top:0px; position:fixed;}
* html #navbar {position:absolute;}

#sucka>div { /*for Mozilla and Opera*/
	height:100%;
	overflow: visible;
	position:relative;
}
#sucka {
	height:100%;
//	overflow: hidden;
	position:relative;
}

form.crush {
	top: -2px;
	height: 5px;
	position: relative;
}
* html form.crush {
top: 0px !important;
top: 7px;
position:relative;
}